@charset "UTF-8";


/*--------------------------------
// ‹¤’Êcss
----------------------------------*/
body {
    font-family:Verdana,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","ƒƒCƒŠƒI";
    color:#333;
    margin:0;
    padding:0;
    font-size: 13px;
  line-height: 1.5;
}

img {
    border-style:none;
}

#wall{
    background-image : url(bg039_02.gif);
}

ul,li,h1,p,a{margin:0;padding:0;}

A{
    color : 333;
    
}

A:hover{
    color : blue;
    
}
li {
    list-style-type:none;
}

#pack{
  width : 840px;
  margin: 0 auto;
}

#head{
  font-size: 12px;
  color: #6E6E6E;
  text-align: right;
  padding: 5px;
  background-color: #ffd44d;
}

#top_photo {
  margin: 0 auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 6px solid #ffffff;
  background : url(img/top_image.jpg);
  height:360px;
  width: 760px;
}

.midashi2{
  padding: 2px;
  border-bottom: dotted 2px;
}

.midashi{
  padding-left: 10px;
@margin-top : 5px;margin-right : 5px;margin-bottom : 5px;margin-left : 5px;
  border-bottom: dotted 2px;
  font-size : 18px;
  font-weight : bold;
}


#foot{
  background-color : #ffd44d;
    padding: 4px;
  clear : both;
  font-size: 11px;
  color:#6E6E6E;
  text-align: center;
}

/*--------------------------------
// ƒiƒrƒQ[ƒVƒ‡ƒ“•”•ªcss
----------------------------------*/
.navimenu{
  margin: 0 auto;
}

.navimenu UL LI{
    float: left;
    font-size: 13px;
    width : 106px;
    margin-top : 5px;margin-right : 3px;margin-bottom : 5px;margin-left : 3px;
    text-align:center;
    border-right: 1px solid #e6e4e4;
    border-bottom: 1px solid #e6e4e4;
    box-sizing: border-box;
    background-color: yellowgreen;
  line-height : 1.8em;
  
  
  
  
  border-top-color : #e6e4e4;
  border-left-color : #e6e4e4;
  font-weight : bold;
}
.navimenu ul li:last-child {
    border-right: none;
}
.navimenu UL LI A{
    display: block;
    width: 100%;
    padding: 5px 0;
    color: #ffffff;
  text-decoration : none;
}
.navimenu ul li a:hover {
    background: #fffc82;
    color: #333;
}


.rightside TD A{
  margin:0;
  color:#333;
  font-size: 13px;
  display:block;

  padding: 15px 0 15px 30px;
  border-bottom:2px solid #DCDCDC;
  background : #ffffff url(img/point042_03.gif) no-repeat 8px 12px;
  text-decoration : none;
}

.rightside td a:hover{
  color:#0096E7;
}
#name{
  font-size : 24px;
  font-weight : bold;
  margin : 0 2px;
}
